import React from 'react';

interface FieldsetProps {
  children?: React.ReactNode;
  legend?: React.ReactNode;
}

export const Fieldset: React.FC<FieldsetProps> = ({
  children,
  legend,
}: FieldsetProps) => {
  return (
    <fieldset>
      <legend>{legend}</legend>
      {children}
    </fieldset>
  );
};
export default Fieldset;